<?php
$z[0]=Array("field","板栗炖鸡、鸭,板栗炖鸡、鸭介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","板栗炖鸡、鸭湘西的一大土特产。九月重阳，正是收摘板栗的时候，收回家的板栗选择颗粒大，无病虫害的板栗，将其放在通风透光的屋梁上晾干。这时，将宰杀的母鸡（鸭）肉切块，再将板栗籽煮熟后，拌以炒好的鸡（鸭）肉火炖，将会是其味无穷，满屋飘香。这是土乡",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","板栗炖鸡、鸭_古丈特产板栗炖鸡、鸭",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　板栗炖鸡、鸭\n</p><p>　　湘西的一大土特产。九月重阳，正是收摘板栗的时候，收回家的板栗选择颗粒大，无病虫害的板栗，将其放在通风透光的屋梁上晾干。这时，将宰杀的母鸡（鸭）肉切块，再将板栗籽煮熟后，拌以炒好的鸡（鸭）肉火炖，将会是其味无穷，满屋飘香。这是土乡苗寨稀有的特殊菜谱。",556,867);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y533342320-12949.gif",869,956);
$z[7][4]['name']="litpic";

?>